@charset "utf-8";
/* CSS Document */

/* CSS Document © 2025 ENVINTO */



::-moz-selection{ background:#7b7d7f; color:var(--global); text-shadow:none;}
::selection { background:#7b7d7f; color:var(--global); text-shadow:none;}
*,
*:before, *:after{-webkit-box-sizing:  border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video, textarea, input { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; outline:none;font-family: "Poppins", sans-serif;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {color:#000000; background: #ffffff; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; overflow:hidden; overflow-y: scroll; scroll-behavior: smooth;}
:root { --primary:#00d900; --secondary:#000000; --global: #ffffff;}
a { text-decoration:none; transition:all 0.25s ease-out 0s; outline: none; box-shadow: none;}
a:hover{text-decoration: none;}
h1, h2, h3 , h4, h5, h6, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{font-family: "Poppins", sans-serif;}
p, p span {font-family: "Poppins", sans-serif;}
img { border:0px;}
ol, ul, li{ list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
* {-webkit-appearance: none;}
::-webkit-input-placeholder {
  color:#fff;
}
::-moz-placeholder { 
  color:#fff;
}
:-ms-input-placeholder {
  color:#fff;
}
:-moz-placeholder {
  color:#fff;
}

section, header, footer {width: 100%; float: left;}

img{max-width: 100%; display: block;}

strong{font-weight: bold;}

.container{max-width: 1400px; margin: 0 auto;padding: 0px 15px;width: 95%;}


strong{font-weight: bold;}


[data-aos] {
  pointer-events: none; /* Prevents interaction during animation */
}

[data-aos].aos-animate {
  pointer-events: auto;
}


.error-page-section {background: var(--primary);}
.error-page-row {max-width: 800px; margin: 50px auto;}
.error-page-col1 h1 {font-size: 40px;color: #000;}
.error-page-col1 h2 {font-size: 40px;font-weight: 700;margin: 0 0 20px;color: #000;}
.error-page-col1 p {font-size: 16px;font-weight: 600;line-height: 1.67;margin: 0 0 22px;color: #000;}
.search-form { width: 100%; display: flex; align-items: center;}
.search-form input {width: 197px;height: 45px;border: 1px solid #000;margin: 0 7px 0 0;padding: 0 10px;color: #000;outline: none;box-shadow: none;display: inline-block;border-radius: 80px;}
.search-form .search-submit {width: auto;height: 45px;display: inline-block;padding: 0 25px;color: #ffff;border: 1px solid #000;background: #000;transform:transition all 0.25s ease-in-out;border-radius: 80px;}
.search-form .search-submit .screen-reader-text { position: relative !important;  display: block;  height: auto;  width: auto;  color: #ffff;  clip-path: none;  transition: all 0.25s ease-in-out;}
.search-form .search-submit:hover { color: #000; background: none;}
.search-form .search-submit:hover .screen-reader-text { color: #000;}
.search-form input::placeholder { color: #000;}
.search-page-section {padding: 80px 0px;background: #ffff;}
.search-page-row {  max-width: 1320px;  margin: 0 auto;}
.search-page-row .page-header .page-title {font-size: 40px;margin: 0 0 35px;display: flex;color: #000;font-weight: 500;}
.search-page-card {  margin: 0 0 50px;}
.search-page-content { padding: 0; max-width: inherit;  width: 100%;  text-align: left;  flex: 1 0 0;}
.search-page-content h3 {font-size: 32px;color: #000;font-weight: 500;margin-bottom: 20px;padding-bottom: 10px;border-bottom: 1px solid var(--primary);}
.search-page-content p {font-size: 16px;font-weight: 500;line-height: 1.67;margin: 0 0 22px;color: #000;}
.search-btn1 {padding: 12px 24px;background-color: #000;border-radius: 80px;color: #ffffff;border: 1px solid #000;transition: 0.3s all ease-in-out;font-size: 16px;font-weight: 400;display: inline-block;margin: 10px auto 0;}
.search-btn1:hover {background-color: #ffffff;color: #000;}



.defualt-page-section {padding: 60px 0; background: #fff;}
.content-wrapp h2 { font-size: 2rem; font-weight: 500; color: var(--primary); margin: 0 0 20px;}
.content-wrapp p { font-size: 14px; color: var(--secondary); line-height: 2; margin: 0 0 20px;}
.content-wrapp ul {width: 100%; margin: 0 0 20px;}
.content-wrapp ul li { font-size: 16px; line-height: 1.56; color: var(--primary); padding-left: 10px; position: relative;}
.content-wrapp ul li:before { content: "\2022"; position: absolute; left: 0; top: 0;}
.content-wrapp ol { width: 100%;float: none; counter-reset: my-awesome-counter; margin: 0 auto 28px;position: relative;}
.content-wrapp ol li {font-size: 16px; line-height: 1.56; color: var(--primary); padding-left: 20px;position: relative;counter-increment: step-counter;}
.content-wrapp ol li:before { content: counter(step-counter) '.'; margin-right: 0px; position: absolute; left: -4px; top: 0;}
.content-wrapp p a, .content-wrapp ul li a, .content-wrapp ol li a{color:var(--primary);}
.content-wrapp p a:hover, .content-wrapp ul li a:hover, .content-wrapp ol li a:hover{color: #000000;}



.whatsup-icon { position: fixed; bottom: 60px; right: 10px; z-index: 99;background: #0a0a0a;padding: 15px;border-radius: 11px;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;}
.whatsup-icon img { width: 50px; height: 50px; }
.whatsup-icon  h3{font-size: 12px;text-align: center;color: var(--primary);margin: 0 0 10px;}



.slick-prev, .slick-next{display: none !important;}
.overlay{display: none;}
.burger-btn{display: none;}


.header-sec.sticky { position: fixed !important; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;animation: 0.7s slide-down ;z-index: 100;background-color:rgba(0,0,0,.35);padding: 20px 0;border:none;backdrop-filter:saturate(180%) blur(20px);top: -10px;padding: 5px 0px;}
.color-logo{display:none;} 
.header-sec.sticky .header-row ul li a{color:#000 !important;}
.header-sec.sticky .header-row ul li a:hover{color:var(--global)!important;} 
.header-sec.sticky .white-logo{display: none;}
.header-sec.sticky .color-logo{display: block;} 
.header-sec.sticky .primary-btn a:hover{background-color:#000;color: #fff;}
.header-sec.sticky .header-row ul .current_page_item a{color: var(--global) !important;}
.header-sec.sticky .header-col-2{background:transparent;box-shadow:none;border:none;backdrop-filter:none;}
.header-sec.sticky .header-col-1 .logo{width: 70px;height: 70px;padding: 15px;}


.inner-banner {position: relative; text-align: center;margin-top: -120px;height: 400px;}
.inner-banner .bg-img { width: 100%; height: 400px;}
.inner-banner .bg-img::after{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.4); z-index: 1;}
.inner-banner .bg-img img { width: 100%; height: 100%;object-fit: cover;}
.inner-banner .inner-content { position: absolute; width: 100%; top: 50%; transform: translateY(-50%);z-index: 99;}
.inner-banner h2{font-size: 48px;font-weight: 600;color: var(--global); margin: 0 0 20px; text-transform: capitalize;}



.header-sec{margin: 10px 0px;position: relative;z-index: 999;}
.header-row{display: flex;align-items: center;justify-content: space-between;gap:50px}
.header-col-1{width: auto;}
.header-col-1 .logo{width: 100px;height: 100px;background-color:#fff;padding:10px 18px 20px;border-radius: 50%;display: flex;align-items: center;justify-content: center;backdrop-filter: blur(60px);border: 2px solid var(--primary);}
.header-col-2{width: 80%;background:rgba(0,0,0,.35);display: flex;justify-content: flex-end;padding: 30px;border-radius: 50px;backdrop-filter: blur(8px);}
.header-col-2 .header-meuns{display: flex;align-items: center;gap: 50px;}
.header-col-2 .header-meuns ul{display: flex;align-items: center;gap: 50px;}
.header-col-2 .header-meuns ul li a{font-size: 18px;color: var(--global);font-weight: 500;}
.header-col-2 .header-meuns ul li a:hover{color: var(--primary);}
.header-col-2 .call-btn span{color: var(--global);font-size: 18px;font-weight: 600;}
.header-col-2 .call-btn a{color: var(--primary);font-weight: 600;font-size: 600;}
.header-col-2 .call-btn a:hover{color: var(--global);}
.contact-btn a{background-color: var(--primary);font-weight: 600;border-radius: 50px;font-size: 18px;font-weight: 600;padding: 15px 30px;color:#fff;border: 1px solid var(--primary);}
.contact-btn a:hover{color:var(--primary);background: transparent;border-color:var(--primary);}



.banner-sec{margin-top: -120px;}
.hero-slider,.hero-slide{width:100%;height:106vh;position:relative;overflow:hidden}
.hero-video{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}
.hero-overlay{position:absolute;inset:0;background:#0000003e}
.hero-content{position:relative;z-index:2;max-width:1400px;margin:auto;padding:120px 60px;color:#fff;margin-top: 100px;}
.hero-content h1{font-size:5rem;line-height:1.2;font-weight:500;margin-bottom:50px;text-transform: uppercase;}
.hero-stats{display:flex;gap:20px;justify-content: flex-end;}
.stat-box{backdrop-filter:blur(8px);background:rgba(0,0,0,.35);padding:20px;border-radius:18px;width:240px}
.stat-box h2{font-size:3.5rem;font-weight: 500;border-bottom: 1px solid var(--primary);}
.stat-box h2 span{color: var(--primary);}
.stat-box p{margin-top:10px;color:#ddd}


.about-sec{padding: 60px 0px 20px;background-color: #fff;border-radius: 50px;margin-top: -80px;position: relative;z-index: 99;}
.about-top-row{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.about-top-left{width: 48%;}
.about-top-right{width: 48%;}
.about-top-left h4{font-size: 1.1rem;border: 2px solid var(--primary);max-width: fit-content;padding:5px 20px;border-radius: 50px;margin-bottom: 20px;color: var(--primary);font-weight: 500;}
.about-top-left h2{font-size: 4rem;line-height: 1.2;font-weight: 600;}
.about-right-content h4{line-height: 1.5;font-size:1.4rem;margin-bottom: 20px;font-weight: 500;}
.about-right-content p{font-size: 1.05rem;line-height: 1.8;margin-bottom: 10px;}
.about-right-content p span{line-height: 1.5;font-size:1.4rem;margin-bottom: 20px;font-weight: 600;}
.about-right-content .contact-btn{margin-top: 50px;}
.about-image{margin: 50px 0px 20px;}
.about-image-row{display: flex;align-items: center;justify-content: space-between;}
.about-image-left{width: 49%;}
.about-image-right{width: 49%;}
.about-image-row img{height: 400px;width: 100%;object-fit: cover;border-radius: 50px;border: 4px solid var(--primary);}
.about-stats-strip{display:flex;align-items:center;justify-content:space-between;background:#fff;padding:30px;border-radius:50px;box-shadow:0 10px 30px rgba(0,0,0,.05);background-size:cover;width: 100%;margin: 50px auto 0px;border: 1px solid var(--primary);}
.about-stat-item{flex:1;text-align:center}
.about-stat-item h2{font-size:3.5rem;font-weight:600;margin:0;color:var(--primary);line-height:1}
.about-stat-item h2 span{color:var(--primary);font-size:2.5rem;vertical-align:top}
.about-stat-item p{margin-top:10px;font-size:1.4rem;color:#000000;font-weight: 600;}
.about-stat-divider{width:1px;height:100px;background:var(--primary)}



.services-sec{padding:20px 0 60px;}
.services-top{display:flex;justify-content:space-between;align-items:center;margin-bottom:40px}
.services-top h4{font-size: 1.1rem;border: 2px solid var(--primary);max-width: fit-content;padding:5px 20px;border-radius: 50px;margin-bottom: 20px;color: var(--primary);font-weight: 500;}
.services-left{width: 60%;}
.services-right{width: 20%;}
.services-left h2{font-size:3.5rem;line-height:1.1;font-weight:500;margin:0}
.services-right{display:flex;align-items:center;gap:25px}
.services-link{color:#fff;text-decoration:underline;font-size:.95rem}
.services-arrows button{width:44px;height:44px;border-radius:50%;border:1px solid #fff;background:transparent;color:#fff;font-size:1.4rem;cursor:pointer}

.services-slider .slick-slide{padding:0 12px}
.premium-card{background:#fff;border-radius:20px;padding:5px;border: 2px solid var(--primary);min-height: 700px;}
.premium-img{position:relative;border-radius:28px;border:8px solid #fff}
.premium-img img{width:100%;height:300px;object-fit:cover;border-radius:20px}
.premium-arrow{position:absolute;right:20px;bottom:-30px;width:64px;height:64px;border-radius:50%;background:var(--primary);color:#ffffff;display:flex;align-items:center;justify-content:center;font-size:1.6rem;font-weight:700;box-shadow:0 10px 25px rgba(0,0,0,.2)}
.premium-arrow i{color: #fff;}
.premium-body{padding:20px 30px 30px;}
.premium-body h3{font-size:1.6rem;line-height:1.2;margin:0 0 10px;font-weight:600;color: var(--secondary);}
.premium-body p{font-size:1rem;line-height:1.7;color:#444;}
.premium-body ul{margin: 10px 0px;}
.premium-body ul li{margin: 8px 0px;font-weight: 600;color: var(--primary);font-size: 1.1rem;}



.profile-sec{padding:80px 0;background:#0f0f14;border-radius: 50px 50px 0px 0px;position: relative;z-index: 99;}
.profile-wrap{margin:auto;display:flex;gap:50px;align-items:flex-start}
.profile-img{width: 40%;}
.profile-img img{width:100%;border-radius:50px;object-fit:cover;height: 600px;object-fit: cover;}
.profile-content{width: 50%;}
.profile-content h4{font-size: 1.1rem;border: 2px solid var(--primary);max-width: fit-content;padding:5px 20px;border-radius: 50px;margin-bottom: 20px;color: var(--primary);font-weight: 500;}
.profile-footer{margin-top: 30px;}
.profile-content h2{font-size:3.5rem;line-height:1.1;font-weight:500;margin-bottom: 15px;color: #fff;}
.profile-content p{font-size: 1.05rem;line-height: 2;margin-bottom: 10px;color: #fff;}
.profile-content h3{font-size: 1.5rem;line-height: 1.5;font-weight: 600;color: var(--primary);}
.profile-content h5{font-size: 1.4rem;line-height: 1.8;margin-bottom: 5px;font-weight: 600;color: var(--primary);}
.profile-list{padding-left:18px;margin-bottom:20px}
.profile-list li{font-size:14px;color:#222;margin-bottom:10px;line-height:1.6}



.mission-content{padding:80px 0 120px;background-image: url("../../assets/images/ad-about-image\ \(1\).jpg");background-position: center;background-repeat: no-repeat; background-size: cover;position: relative;}
.mission-content::after{position:absolute;inset:0;background:#00000070;width: 100%;height: 100%;content: "";z-index: 1;}
.mission-inner{display:grid;grid-template-columns:0.3fr 1fr;gap:40px;align-items:flex-start}
.about-hero-title{font-size:4rem;line-height:1.2;font-weight:600;margin-bottom: 40px;color: var(--global);position: relative;z-index: 55;}
.about-vision-mission{display:grid;grid-template-columns:1fr 1fr;gap:40px;}
.about-vm-box{backdrop-filter:blur(8px);background:rgb(255, 255, 255);padding:25px;border-radius:18px;position: relative;z-index: 55;border: 3px solid var(--primary);}
.about-vm-box h3{font-size:1.8rem;display:flex;align-items:center;gap:12px;margin-bottom:12px;font-weight:600;position: relative;z-index: 55;color: var(--primary);}
.about-vm-box p{font-size:1.1rem;line-height:1.7;color:#333;position: relative;z-index: 55;}
.mission-left h4{font-size: 1.1rem;border: 2px solid var(--global);max-width: fit-content;padding:5px 20px;border-radius: 50px;margin-bottom: 20px;color: var(--global);font-weight: 500;position: relative;z-index: 55;}


.advertise-section{padding: 90px 0px 120px;background-color: #fff;border-radius: 50px 50px 0px 0px;margin-top: -50px;position: relative;z-index: 99;}
.advertise-col-left{width: 48%;}
.advertise-col-right{width: 48%;}
.advertise-image img{width: 100%;height: 100%;border-radius: 50px;}
.advertise-row{display: flex;align-items: flex-start;justify-content: space-between;}
.advertise-col-right h4{font-size: 1.1rem;border: 2px solid var(--primary);max-width: fit-content;padding:5px 20px;border-radius: 50px;margin-bottom: 20px;color: var(--primary);font-weight: 500;}
.advertise-col-right h2{font-size:3.5rem;line-height:1.1;font-weight:500;margin-bottom: 15px;}
.advertise-col-right p{font-size: 1.05rem;line-height: 2;margin-bottom: 10px;}
.advertise-col-right ul{margin: 10px 0px;}
.advertise-col-right ul{margin: 10px 0px;}
.advertise-col-right ul li{margin: 15px 0px;font-weight: 500;color: var(--primary);font-size: 1.3rem;position: relative;padding-left: 30px;}
.advertise-col-right ul li::after{content: ">";position: absolute;top: 0;left: 0;width: 20px;height: 20px;}
.advertise-mockup-slider{margin-top:30px;}
.advertise-mockup-slider .mockup-slide{padding:10px;}
.advertise-mockup-slider img{width:100%;border-radius:20px;}
.advertise-mockup-slider .slick-dots{bottom:-10px;}
.advertise-mockup-slider .slick-dots li button:before{font-size:30px;color:var(--primary);}
.advertise-mockup-slider .slick-prev,.advertise-mockup-slider .slick-next{display: none;}
.advertise-mockup-slider .mockup-slide img{height: 300px;width: 100%;object-fit: cover;}


.whychoose-section{padding:60px 0;background:#0f0f14;border-radius: 50px 50px 0px 0px;margin-top: -50px;position: relative;z-index: 99;}
.whychoose-head{text-align:center;max-width:800px;margin:0 auto 60px;}
.whychoose-head h4{font-size:1.1rem;border:2px solid var(--primary);max-width:fit-content;margin:0 auto 20px;padding:6px 22px;border-radius:50px;color:var(--primary);font-weight:500;}
.whychoose-head h2{font-size:3rem;line-height:1.1;font-weight:500;margin-bottom:15px;color:#fff;}
.whychoose-head p{font-size:1.05rem;line-height:1.9;color:#ccc;}

.whychoose-grid{display:flex;gap:20px;justify-content: center;align-items:stretch;flex-wrap: wrap;}
.whychoose-card{background:#ffffff;border-radius:25px;padding:20px;transition:.4s;border:5px solid rgba(255,255,255,0.05);width: 32%;}
.whychoose-card:hover{transform:translateY(-10px);box-shadow:0 20px 50px rgba(0,0,0,0.4);border-color:var(--primary);}
.whychoose-icon{width:65px;height:65px;border-radius:50%;background:var(--primary);display:flex;align-items:center;justify-content:center;margin-bottom:25px;color:var(--global);font-size:1.6rem;}
.whychoose-card h3{font-size:1.35rem;margin-bottom:12px;color:#000000;font-weight:500;}
.whychoose-card p{font-size:1rem;line-height:1.8;color:#313131;}




.testimonial-section{position:relative;padding:60px 0px;background:#ffffff;border-radius:60px;overflow:hidden;}
.testimonial-head{text-align:center;margin-bottom:30px;}
.testimonial-head h4{font-size:1.1rem;border:2px solid var(--primary);max-width:fit-content;margin:0 auto 15px;padding:6px 22px;border-radius:50px;color:var(--primary);font-weight:500;}
.testimonial-head h2{font-size:3rem;line-height:1.1;font-weight:500;color: var(--primary);}
.testimonial-slider{text-align:center;max-width:900px;margin:0 auto;}
.testimonial-quote{font-size:2rem;line-height:1.3;font-weight:500;color:#000;margin-bottom:35px;}
.testimonial-slide h4{font-size:1.1rem;font-weight:600;color:#000;margin-bottom:5px;}
.testimonial-slide span{font-size:.95rem;color:#888;}
.testimonial-section .slick-prev,.testimonial-section .slick-next{width:55px;height:55px;border-radius:50%;background:#fff;z-index:5;}
.testimonial-section .slick-prev{left:40px;}
.testimonial-section .slick-next{right:40px;}
.testimonial-section .slick-prev:before,.testimonial-section .slick-next:before{color:#000;font-size:20px;}




.contact-section{padding:60px 0;background:#0f0f14;border-radius: 50px 50px 0px 0px;position: relative;z-index: 99;}
.contact-cards{display:grid;grid-template-columns:repeat(3,1fr);gap:25px;margin-bottom:50px;}
.contact-card{background:#fff;border-radius:50px;padding:35px 25px;}
.contact-icon{width:60px;height:60px;border-radius:50%;background:var(--primary);display:flex;align-items:center;justify-content:center;font-size:1.3rem;color: var(--global);}
.contact-card h4{font-size:1.6rem;margin-bottom:10px;font-weight:600;}
.contact-card p{font-size:1.2rem;color:#000000;margin-bottom:30px;}
.contact-main{display:grid;grid-template-columns:1.1fr .9fr;gap:50px;align-items:flex-start;}
.contact-form-wrap h2{font-size:2.4rem;margin-bottom:25px;font-weight:600;color: var(--global);}
.contact-form .form-row{display:grid;grid-template-columns:1fr 1fr;gap:15px;}
.contact-form input,.contact-form textarea{width:100%;border:none;background:transparent;border-radius:50px;padding:14px 18px;font-size:1rem;margin-bottom:35px;border: 1px solid var(--global);}
.contact-form textarea{border-radius:25px;resize:none;}
.submit-btn{border:none;background:#e6ef57;color:#000;padding:12px 26px;border-radius:50px;font-size:.95rem;font-weight:600;cursor:pointer;display:inline-flex;align-items:center;gap:8px;}
.contact-map{background:#eee;border-radius:30px;overflow:hidden;height:100%;}
.contact-map iframe{width:100%;height:100%;min-height:420px;border:0;}




.footer-wrap{background:#fff;padding:50px 0px 20px;margin:0 auto;}
.footer-row{display:flex;align-items:flex-start;justify-content:space-between;gap:30px;margin-bottom: 40px;}
.footer-logo{width: 160px;height: 160px;border-radius: 50%;border: 2px solid var(--primary);display: flex;align-items: center;justify-content: center;}
.footer-logo img{height: 100px;height: 100px;object-fit: cover;}
.footer-para p{font-size:0.9rem;line-height:2;color:#454545;}
.footer-divider{width:1px;background:#e5e5e5;min-height:260px;}
.footer-col:first-child{width: 15%;}
.footer-col:nth-child(2){width: 30%;}
.footer-col:nth-child(3){width: 15%;}
.footer-col:last-child{width: 35%;}
.footer-col ul{list-style:none;padding:0;margin:0;}
.footer-col ul li{margin:18px 0;}
.footer-col ul li:first-child{margin-top: 0;}
.footer-col ul li:last-child{margin-bottom: 0;}
.footer-col ul li a{font-size:1.1rem;color:#000;text-decoration:none;font-weight:500;}
.footer-col ul li a:hover{color:var(--primary);}
.footer-contact h3 a{font-size:1.8rem;font-weight:700;margin-bottom:18px;color:#000;border-bottom:3px solid var(--primary);display:inline-block;padding-bottom:6px;}
.footer-email{display:inline-block;font-size:1.25rem;color:#000;text-decoration:none;margin-bottom:30px;border-bottom:3px solid var(--primary);padding-bottom:6px;}
.footer-social a{margin-right:22px;font-size:1rem;color:#999;text-decoration:none;}
.footer-social a:hover{color:#000;}
.footer-bottom{border-top:1px solid var(--primary);margin-top:20px;padding-top:20px;text-align:center;display: flex;align-items: center;justify-content: space-between;}
.footer-bottom p{font-size: 1rem;font-weight: 500;}
.footer-bottom p a{font-size:1rem;color:var(--primary);font-weight: 500;}
.footer-bottom a{font-size:1rem;color:var(--primary);font-weight: 500;}



.everest-forms input{width: 100% !important;padding: 12px !important;border: 1px solid #ffffff !important;border-radius: 12px !important;font-size: 15px !important;font-family: inherit !important;background: transparent !important;}
.everest-forms textarea{width: 100% !important;padding: 12px !important;border: 1px solid #ffffff !important;border-radius: 12px !important;font-size: 15px !important;font-family: inherit !important;background: transparent !important;}
.everest-forms button.button:not(.button-large), .everest-forms button[type=submit]{background: var(--primary) !important;color: white !important;padding: 14px 30px !important;font-size: 16px !important;border: none !important;border-radius: 25px !important;cursor: pointer !important;transition: 0.3s ease !important;border: 1px solid var(--primary) !important;}
.everest-forms button.button:not(.button-large):hover,.everest-forms button[type=submit]:hover {background:transparent !important;color: var(--primary) !important;}



.html5-elem-box .html5-elem-wrap .html5-image { padding: 0 0 0 !important;}
#html5lightbox-watermark { display: none !important;}
.html5-elem-data-box { display: none !important;}
.html5-timer { height: 0 !important;}
.html5-elem-box .html5-elem-wrap .html5-image .html5-image-container img { width: 100%; height: 100%; object-fit: cover;}
.html5-prev, .html5-next{display: block !important;}
.mh-icon-right {background: #000000 url(../images/chevron-right-solid.svg) no-repeat center / 12px;}
.mh-icon-left {background: #000000 url(../images/chevron-left-solid.svg) no-repeat center / 12px;}








@media(min-width:1600px){
  .hero-slider, .hero-slide{height:900px}
}
@media(max-width:1500px){
  .hero-content{margin-top: 200px;}
  .header-col-2 .header-meuns{gap: 30px;}
  .header-col-2{width: auto;}
}

@media(max-width:1300px){
  .header-col-2 .header-meuns ul{gap: 30px;}
  .about-top-left h2,.services-left h2,.about-hero-title,.advertise-col-right h2,.testimonial-head h2,.whychoose-head h2,.profile-content h2{font-size: 3rem;}

}


@media(max-width:1199px){
  .header-col-2 .header-meuns ul li a{font-size: 16px;}
  .header-col-2 .header-meuns ul{gap: 20px;}
  .header-col-2 .call-btn span{font-size: 16px;}
  .contact-btn a{font-size: 16px;}
  .header-col-2 .header-meuns{gap: 20px;}
  .contact-btn a{padding: 12px 20px;}
  .hero-content h1{font-size: 4rem;}
  .hero-slider, .hero-slide{height: 800px;}
  .hero-content{margin-top: 150px;}
  .hero-stats{margin-top: 50px;}
  .hero-content{padding: 60px ;}
  .stat-box h2{font-size: 3rem;}
  .header-row{gap: 20px;}
  .header-col-2{width: auto;}
  .advertise-row{flex-wrap: wrap;}
  .advertise-col-left{width: 100%;}
  .advertise-col-right{width: 100%;margin-top: 30px;}
  .advertise-image img{height: 400px;width: 400px;object-fit: cover;margin: 0 auto;}
  .advertise-section{padding: 60px 0px;}
  .whychoose-card{width: 48%;}
  .header-col-2 .header-meuns ul{gap: 15px;}
  .premium-card{min-height: 650px;}
}


@media(max-width:1024px){
  .mission-inner{grid-template-columns:auto;gap: 20px;}
  .header-col-2{display: none;}
  .overlay {display: block;position: fixed; right: 0; top: 0; width: 320px; height: 100%; background:var(--global); background-size: 300% 100%; z-index: 9999; padding: 110px 5% 50px; transform:translateX(100%); opacity: 0; visibility: hidden; transition: transform 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
  .overlay.show{ transform:translateX(0); opacity: 1; visibility: visible;}
  .overlay ul {width: 100%;}
  .overlay ul { width: 100%;}
  .overlay ul li a { color: var(--primary); display: block; padding: 20px 0;}
  .overlay ul li { font-size: 18px; border-bottom: 1px solid var(--primary); text-transform: uppercase;}
  .overlay ul li a:hover { color: var(--primary) !important;}
  .burger-btn { display: block; position:fixed; width: 50px; height: 30px; z-index: 99999;  overflow: hidden; cursor: pointer;top: 30px;right: 40px;}
  .burger-btn span { display: block; width: 100%; height: 3px; background:var(--global); background-size: 300% 100%; border-radius: 5px; transition: all 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
  .burger-btn:hover span{background-position: 50% 0;}
  .burger-btn .active span { background:var(--primary);}
  .burger-btn span:first-child { width: 70%;}
  .burger-btn span:nth-child(2n) { margin: 9px 0; transition: all 0.5s cubic-bezier(.22,.68,0,1.71);}
  .burger-btn .burger-toggle { display: flex; flex-wrap: wrap; justify-content: right;}
  .burger-btn span:last-child { width: 70%;}
  .burger-btn .active span:nth-child(2n) { transform: translateX(-100%);}
  .burger-btn .active span:first-child { transform: translateY(13px) rotate(-45deg);}
  .burger-btn .active span:last-child { transform: translateY(-11px) rotate(45deg);}
  body:after { content: ""; display: block; position: fixed; right: 0; top: 0; width: 100%; height: 100%; background: rgb(255 255 255 / 40%); z-index: 9; transform: translateX(100%); opacity: 0; visibility: hidden;  transition: transform 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
  body.menu-open:after{ transform:translateX(0); opacity: 1; visibility: visible;}
  body.menu-open{  overflow-y: hidden;}
  .overlay ul ul.sub-menu li {border: none; padding-left: 20px; position: relative;  color: var(--primary);}
  .overlay ul ul.sub-menu li:before {  content: "-"; position: absolute; left: 0; top: 50%;  transform: translateY(-50%);}
  .overlay ul li.has-sub > a {background: url(../images/chevron-down-white.svg) no-repeat center / 14px; background-position-x: 95%;}
  .global-btn.contact-btn{display: none;}
  .overlay ul li.has-sub > a:hover {background: url(../images/chevron-down-grey.svg) no-repeat center / 14px; background-position-x: 95%;}}

@media(max-width:992px){
  .about-top-left{width: 100%;margin-bottom: 20px;}
  .about-top-right{width: 100%;}
  .footer-logo{width: 120px;height: 120px;}
  .footer-logo img{height: 80px;width: 80px;}
  .footer-row{gap: 20px;}
  .hero-content{margin-top: 100px;}
  .contact-card p{font-size: 1rem;}
  .services-right{width: auto;}
  .about-top-left h2, .services-left h2, .about-hero-title, .advertise-col-right h2,.testimonial-head h2,.whychoose-head h2,.profile-content h2,.contact-form-wrap h2{font-size: 2.5rem;line-height: 1.2;}
  .services-left{width: 70%;}
  .testimonial-quote{font-size: 1.5rem;}
  .footer-bottom{flex-wrap: wrap;justify-content: center;gap: 10px;}
  .hero-content h1 br{display: none;font-size: 20px;}
  .hero-content h1{font-size: 3rem;line-height: 1.2;}
  .about-stat-item h2{font-size: 2.5rem;}
  .about-stat-item p{font-size: 1.2rem;}
  .about-stats-strip{padding: 20px;}
  .about-image-row img{height: 300px;}
  .premium-body{padding: 15px;}
  .profile-wrap{gap: 20px;flex-wrap: wrap;}
  .profile-img{width: 100%;}
  .profile-content{width: 100%;}
  .profile-img img{height: 400px;}
  .about-right-content p,.profile-content p,.about-vm-box p,.advertise-col-right p{font-size: 1rem;line-height: 2;}
  .contact-cards{grid-template-columns: 1fr 1fr;gap: 20px;}
  .contact-card{padding: 25px;}
  .contact-main{grid-template-columns: 1fr;gap: 30px;}
  .footer-col:first-child{width: 100%;text-align: center;margin-bottom:20px;display: flex;justify-content: center;}
  .footer-col:nth-child(2){width: 100%;text-align: center;margin-bottom:20px;}
  .footer-row{flex-wrap: wrap;}
  .footer-col:nth-child(3){width: 38%;}
  .footer-col:last-child{width: 58%;text-align: center;}
}

@media(max-width:767px){
  .footer-social a{margin-right: 10px;font-size: 0.8rem;}
  .about-stat-item p{font-size: 0.8rem;}
  .about-stat-item h2{font-size: 2rem;}
   .about-stat-item h2 span{font-size: 2rem;}
   .about-stat-divider{height: 60px;}
   .about-vision-mission{gap: 20px;}
   .footer-bottom p{font-size: 0.8rem;}
   .footer-bottom a{font-size: 0.8rem;}
   .hero-content{padding: 30px;}
   .about-top-left h2, .services-left h2, .about-hero-title, .advertise-col-right h2, .testimonial-head h2,.whychoose-head h2,.profile-content h2,.contact-form-wrap h2{font-size: 2rem;}
   .about-right-content p, .profile-content p, .about-vm-box p, .advertise-col-right p{font-size: 0.9rem;}
   .advertise-col-right ul li{font-size: 1rem;}
   .contact-card h4{font-size: 1.2rem;}
   .footer-bottom{gap: 0px;}
   .contact-card p{font-size: 0.9rem;}
   .stat-box h2{font-size: 2.5rem;}
   .hero-content{margin-top: 120px;}
   .stat-box p{font-size: 0.8rem;}
   .hero-slider, .hero-slide{height: 700px;}
   .hero-content h1{font-size: 2.5rem;}
   .services-top{flex-wrap: wrap;}
   .services-left{width: 100%;}
   .services-right{margin-top: 30px;}
   .about-stat-item p{margin-top: 5px;}
   .about-vm-box h3{font-size: 1.5rem;}
   .whychoose-card h3{font-size: 1.2rem;}
   .whychoose-card{padding: 15px;}
   .hero-content h1{margin-bottom: 20px;}
   .premium-card{min-height: 600px;}
}


@media(max-width:600px){
  .whychoose-card{width: 100%;}
  .about-vision-mission{grid-template-columns: 1fr;gap: 20px;}
  .stat-box h2{font-size: 2rem;}
  .stat-box{padding: 12px;}
  .hero-slider, .hero-slide{height: 600px;}
  .about-sec{padding: 40px 0px 20px;}
  .hero-stats{gap: 10px;}
  .hero-content h1{font-size: 2rem;}
  .stat-box h2{font-size: 1.5rem;}
  .stat-box p{font-size: 0.7rem;}
  .about-top-left h2, .services-left h2, .about-hero-title, .advertise-col-right h2, .testimonial-head h2, .whychoose-head h2, .profile-content h2,.contact-form-wrap h2{font-size: 1.8rem;}
  .premium-body h3{font-size: 1.3rem;}
  .premium-body p{font-size: 0.9rem;}
  .premium-body ul li{font-size: 1rem;}
  .whychoose-icon{margin-bottom: 15px;}
  .testimonial-quote{font-size: 1.2rem;}
  .contact-cards{grid-template-columns: 1fr;gap: 20px;}
  .footer-col:nth-child(3){width: 100%;text-align: center;margin-bottom:20px;}
  .footer-col:last-child{width: 100%;text-align: center;}
  .footer-contact h3 a{font-size: 1.3rem;margin-bottom: 10px;}
  .footer-email{font-size: 1rem;margin-bottom: 10px;}
  .footer-row{margin-bottom: 20px;}
  .footer-wrap{padding: 30px 0px 20px;}
  .about-image-row img{height: 200px;}
  .profile-content h3{font-size: 1.2rem;}
  .profile-content h5{font-size: 1rem;}
  .contact-icon{width: 50px;height: 50px;font-size: 1rem;}
  .contact-card h4{margin-bottom: 5px;}
  .about-stat-divider{display: none;}
  .about-stats-strip{border: none;box-shadow:none;}
  .about-stat-item{flex: auto;}
  .services-sec{padding: 20px 0px;}
  .premium-arrow{width: 50px;height: 50px;font-size: 1.2rem;bottom:20px;}
  .whychoose-head h4,.advertise-col-right h4,.mission-left h4,.profile-content h4,.services-top h4,.about-top-left h4{font-size: 0.8rem;}
  .burger-btn{top: 25px;right: 20px;}
  .inner-banner h2{font-size: 30px;}
  .content-wrapp h2{font-size: 1.5rem;}
  .search-form input{width: 170px;}
  .error-page-col1 h2{font-size: 1.5rem;}
}


@media(max-width:480px){
  .header-col-1 .logo{width: 80px;height: 80px;padding: 8px 14px;}
  .header-col-1 .logo img{height: 40px;width: 40px;}
  .hero-content{margin-top: 100px;}
  .hero-content h1{font-size: 1.8rem;line-height: 1.5;}
   .hero-content h1 br{display: none;}
  .contact-btn a{font-size: 14px;}
  .hero-stats{margin-top: 100px;}
  .stat-box{width: 100%;}
  .hero-slider, .hero-slide{height: 650px;}
  .about-top-left h2, .services-left h2, .about-hero-title, .advertise-col-right h2, .testimonial-head h2, .whychoose-head h2, .profile-content h2,.contact-form-wrap h2{font-size: 1.5rem;}
  .about-right-content p span{font-size: 1rem;}
  .about-stats-strip{flex-wrap: wrap;gap: 20px; }
  .services-slider .slick-slide{padding: 0px;}
  .premium-body{padding: 5px;}
  .profile-sec{padding: 20px 0px;}
  .whychoose-head p{font-size: 0.9rem;}
   .stat-box h2{font-size: 1.4rem;}
}